駭客開採WordPress外掛程式漏洞以進行技術支援詐騙

有安裝Easy WP SMTP這個外掛的用戶,應儘快安裝最新1.3.9.1版以修補漏洞

2019-03-22